nl:
  workflow_instance_batch:
    cannot_reject_message: |
      Het is niet mogelijk om een Batch in zijn geheel te rejecten.
      Ga naar een individuele DSLAM en voer de reject actie daar uit.
    to_index_button: Naar Batches overzicht
    edit_dslams_button: Bewerk alle records in de batch
    show_dslams_button: Records tonen in lijst

